langcode: en
status: true
dependencies: {  }
name: 16_9_270x152
label: '16:9 (270x152)'
effects:
  da1d87d8-7b88-4673-81bb-03dbb021632a:
    uuid: da1d87d8-7b88-4673-81bb-03dbb021632a
    id: image_scale_and_crop
    weight: 1
    data:
      width: 270
      height: 152
      anchor: center-center
  05142ee2-1507-463e-9e2c-86579174e34b:
    uuid: 05142ee2-1507-463e-9e2c-86579174e34b
    id: image_convert
    weight: 2
    data:
      extension: webp
